RubyGems Navigation menu

activerecord-postgis-adapter 9.0.1

ActiveRecord connection adapter for PostGIS. It is based on the stock PostgreSQL adapter, and adds built-in support for the spatial extensions provided by PostGIS. It uses the RGeo library to represent spatial data in Ruby.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 9.0.2 - April 30, 2024 (11,5 KB)
  2. 9.0.1 - October 16, 2023 (11,5 KB)
  3. 9.0.0 - October 06, 2023 (11,5 KB)
  4. 8.0.3 - October 05, 2023 (11,5 KB)
  5. 8.0.2 - May 16, 2023 (11,5 KB)
Mostrar todas as versões (84)

Runtime Dependencies (2):

activerecord ~> 7.1.0

Development Dependencies (5):

benchmark-ips ~> 2.12
minitest ~> 5.4
mocha ~> 1.1
rake ~> 13.0
rubocop ~> 1.50

Donos:

Pushed by:

Autores:

  • Daniel Azuma, Tee Parham

SHA 256 checksum:

= Copy to clipboard Copied!

Total de downloads 15.805.579

Desta versão 265.599

Licença:

BSD-3-Clause

Versão Requerida do Ruby: >= 3.0.0

New versions require MFA: true

Version published with MFA: true

Links: